[hsflinux] Linuxant Driver no longer working after Suse 9.0 upgrade

Brian Burridge brian at burridge.net
Wed Sep 8 10:55:27 EDT 2004

I've been using Suse 9, 2.4.21-243-default kernel without problems.
Recently I did an upgrade and it looks like I'm now i686 instead of
i586. When I do dldrconfig --auto I get:

Linuxant DriverLoader for Wireless LAN devices, version 1.63

No pre-built modules for: SuSE-9.0 linux-2.4.21-243-default i686

Please obtain the appropriate variant of this package for your system
or try the generic RPM or tar version.

So I downloaded the generic rpms and it seemed to install ok, using the
kernel-source package I had installed. However, when I run dldrconfig
--kernel, I get the same message as before (pasted above).


More information about the hsflinux mailing list